#leftcol					{ margin: 0 0 50px 10px; }

.subtopmenu					{ display: none; }
#sub1,#sub2,#sub3,#sub4,
#sub5,#sub6					{ display: none; }

#testimonial strong			{ display: block; }
#testimonial div.openquot	{ display: none; }
#testimonial div.closequot	{ display: none; }

/*#topmenu li				{ position: relative; }
#topmenu ul				{ left: 0; }

#menu3					{ width: 290px; }
#menu5					{ width: 180px; }

#rightcol 				{ }
#footer					{ background: #E6F0FF url(images/BGfooter.gif) repeat-x left top; clear: both; margin: 47px 0 0 0; font-size: 11px; }
#footer h3				{ background: url(images/BGh3footer.gif) no-repeat left top; font-size: 11px; color: #666; padding: 40px 18px 0 18px; }